<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">qvivBwDPwLqNYmme+FyPp85Y2uGRWDKJkkl9HuiGON8=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgFAdiFA6mJoQoWEZvU38vrlEb/0aeWQa712k8ijGZec+hRANCAAQYYgHHc4hSsTGglUGtdW+dstrxbIOU8GLxUFwWkpc8M9A8RhqGT5YOTCLlAm2IRMIPyigLUvXLCWaBjjcp+69j</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEGGIBx3OIUrExoJVBrXVvnbLa8WyDlPBi8VBcFpKXPDPQPEYahk+WDkwi5QJtiETCD8ooC1L1ywlmgY43KfuvYw==</string>
    <int name="version" value="10" />
</map>
